functions.hpp File Reference

GLM_GTX_functions More...

Go to the source code of this file.

## Functions

template<typename T >
GLM_FUNC_DECL T | gauss (T x, T ExpectedValue, T StandardDeviation)
| 1D gauss function More...
template<typename T , qualifier Q>
GLM_FUNC_DECL T | gauss (vec< 2, T, Q > const &Coord, vec< 2, T, Q > const &ExpectedValue, vec< 2, T, Q > const &StandardDeviation)
| 2D gauss function More...

## Detailed Description

GLM_GTX_functions

See also
  Core features (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file functions.hpp.